Subject: Re: back to gcc under pre-R5

From: Andreas Tobler <[email-masked]>
Date: Wed, 17 Feb 1999 17:24:38 +0100

Tom Rini wrote:
> 
> 
> What bug are you running into?  It's better to get 'em fixed now then try
> to work around 'em...
> 

When you have a look at page from John Lindal: http://www.cco.caltech.edu/~jafl/jx/jx2.html
There it explains the bug I ran/run into when I built JX.
Unfortunately there is no solution in sight from egcs people (as I understand)

Thanks

Andreas
-- 
------------------
| Andreas Tobler								
| CH-8004 Zuerich	
| E-mail: [email-masked]		
------------------------------------------

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]